﻿.TracksContentContainer
{
	overflow:hidden;
	position: relative;
}

.showTrackSummary
{
    font-size: 8pt;
	width: 175px;
	height: 28px;
    line-height: 26px;
	border: 1px solid #444;
	background-color: #000;
	color: #0098C0;
	cursor: pointer;
	text-align: center;
	margin: 0px 15px 0px 0px;
}

.showTrackSummary:hover
{
	background-color: #444;
	color: #FFF;
}

.TrackSummary
{
	margin: 0px 15px 22px 0px;
  color:#FFFFFF; 
  width: 410px;
  height: 320px;
  padding: 10px;
  overflow: hidden;
  background-color: #333;

}

.track-device-icons {
    position: absolute; right: 5px; top: 5px; font-size: 12px;
}

.track-device-icons .fa {
    cursor: pointer;
}

.TrackSummary .inner
{
  padding: 0px 1px;
  height: 317px;
  overflow: hidden;
  position: relative;
  /*background: url('../images/track_summary_bg.png') no-repeat top left;*/ 
  background-color: #333;
}

.TrackSummaryDiv
{
	font-size: 7pt;	
}

.TrackSummaryClose
{
  width: 18px;
  height: 18px;
  cursor: pointer;
  background-image: url('../images/controls.png');
  background-repeat: no-repeat;
  background-position:-50px 0px; 
	position: absolute;
	right: 8px;
	top: -2px;
}


.TrackSummaryClose:hover
{
  background-position:-50px -25px;
}

.TrackSummaryTitle
{
  /*color:#f0d43f;*/
  color: #fdad4e;
  padding-left: 5px;
	font: bold 9pt Verdana,Arial,Helvetica,sans-serif !important;
	border-bottom: solid 1px #222222;
    padding-bottom: 10px;
    line-height: 14px;
}

.TrackSummaryTop, .TrackSummaryBottom
{
    position: relative;
    border-top: solid 1px #444;
    border-bottom: solid 1px #444;
	font-size: 8pt;	
	height: 38px;
    overflow-y: hidden;
}

.TrackSummaryTop .point, .TrackSummaryBottom .point
{
  cursor: pointer;
  position: absolute;
  top:7px;
  right: 10px;
  width: 24px;
  height: 24px;
  background: url('../images/point_select.png') no-repeat top left;
}

.TrackSummaryTop .date, .TrackSummaryBottom .date
{
  border-right: solid 1px #222222;
  /*background-color: #3d3d3d;*/
  padding-top: 1px;
  float: left;
  width: 50px;
  padding: 5px 0px 5px 10px;
  height: 28px;
  
}

.TrackSummaryTop .date .time, .TrackSummaryBottom .date .time
{
    font-size: 8pt;
}

.TrackSummaryTop .date .day, .TrackSummaryBottom .date .day
{
    font-size: 7pt;
  display: inline;
  padding-right: 3px;
}

.TrackSummaryTop .date .month, .TrackSummaryBottom .date .month
{
  display: inline;
  text-transform: uppercase;
  font-size: 7pt;
}

.TrackSummaryTop .address, .TrackSummaryBottom .address
{
	font: 8pt Verdana,Arial,Helvetica,sans-serif !important;
  /*border-left: solid 1px #727272;*/
  border-left: solid 1px #444;
  padding: 5px 0 5px 10px;
  /*float: left;*/
  /*width: 200px;*/
  overflow-y: auto;
  overflow-x: hidden;
  /*margin-right: 35px;*/
  width: 305px;
  min-height: 28px;
}

.TrackSummaryMid
{
  border-top: solid 1px #444;
  border-bottom: solid 1px #222222;
}

.TrackSummaryKPIDiv
{
  margin: 0px 0px 0px -10px;
  padding: 10px 0px;
  float: left;
	width: 173px;
	font-size: 8pt;	
	white-space: nowrap;
	overflow: hidden;
	height: 150px;
}

.TrackSummaryTable
{
	border-collapse: collapse;
	border-spacing: 0px;
}

.TrackSummaryTable tr td, .TrackSummaryPercentTable tr td
{
	font: 8pt Verdana,Arial,Helvetica,sans-serif !important;
	padding: 0px 0px 5px 5px;
}

.TrackSummaryPercentTable
{
  margin: 10px 0px 0px 0px;
}

.TrackSummaryChart
{
    padding: 10px 0px;
    cursor:pointer;
	overflow: hidden;
	height: 150px;
	width: 250px;
	float: left;
}

.TracksMatrix
{
  margin: 0 1px 0 2px;
  border: solid 1px #555;
  background-color: #222;
	font-size: 8pt;
}
.matrixGrid.by-day.content tr td {
    font-size: 8pt;
}

.matrixGrid.by-day.content tr td .icon-button{
    font-size: 14px;
}

.matrixGrid.by-day.content tr td:first-child {
    white-space: nowrap;
}

.matrixGrid.by-day tr td .c {
    display: inline-block;
}

.matrixGrid.by-day tr td .c-0 {
    width: 26px;
}

.matrixGrid.by-day tr td .c-1 {
    width: 19px;
}

.matrixGrid.by-day tr td .c-2 {
    width: 27px;
}

.DeviceTracks
{
	display: block;
	padding: 4px 5px 4px 10px;
	font-size: 7pt;
	overflow:hidden;
	height: 10px;
	white-space: nowrap;
}

.TrackDateRangeContainer
{
    padding: 5px 0 5px 5px;
	/*border: solid 1px #929292;*/
	/*margin: 5px;*/
	/*height: 68px;*/
	/*position: relative;*/
	/*background-color: #3d3d3d;*/
}

.TrackDateRange
{
	display: block;
	/*position: relative;*/
	/*height: 30px;*/
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0;

}

.TrackDateLabel
{
    display: inline-block;
    width: 70px;
	/*position: absolute;*/
	/*top: 8px;
	left: 5px;*/
}

.TrackDateRangeContainer.time .TrackDateLabel {
    width: 40px;
}

@-moz-document url-prefix() {  /* For firefox */
    .TrackDateRangeContainer.time .TrackDateLabel {
        width: 36px;
    }
}

.TrackDateRangeContainer.time .TrackDateTimePicker {
    width: 120px; /*Do not change*/
}

.TrackDateRange .TrackDateRefreshButton {
    vertical-align: top;
    float: right;
}
.TrackDateRange input.dateTimePicker {
    width: 115px;
}

.TrackDateRangeContainer.time .TrackDateRefreshButton {
    float: right;
}

.TrackDatePicker
{
	width: 80px;
	/*position: absolute;*/
	/*top: 5px;
	left: 80px;*/
}

.TrackDateTimePicker
{
	width: 105px;
	/*position: absolute;
	top: 5px;
	left: 50px;*/
}

.PointImage
{
	position: absolute;
	cursor:pointer;
	z-index: 8000;
}

.PI /*abbr of PointImage*/
{
	position: absolute;
	cursor:pointer;
	z-index: 8000;
	width: 24px;
	height: 24px;
}
.arrow-fix {
	height: 20px !important;
	margin-top: -4px;
	margin-bottom: -2px;
	width: 20px !important;
	margin-right: -3px;
}

.PointDetail
{
	position: absolute;
	cursor:default;
	z-index: 9000;
	opacity: .9;
}

.PointDetail .widget-header .widget-close {
	margin-left: 0;
	margin-top: 2px;
}

.PointDetail .widget-header img {
	margin: 3px 3px 0 8px;
}

.PointDetail .widget-body {
	font-size: 8pt;
}

.PointDetailCollapse
{
	position: absolute;
	cursor: pointer;
	right: 25px;
	left: auto;
	top: 0px;
	z-index: 9000;
}

.PointDetailStatusImage
{
	position: absolute;
	right: 4px;
	top: 4px;
}

.PointDetailHeaderText
{
	position: absolute;
	color: #ffffff;
	font-size: 11px;
	left: 5px;
	top: 5px;
	overflow: hidden;
	white-space: nowrap;
	max-width: 150px;
}


.PointContent
{
	position: absolute;
	color: #ffffff;
	left: 5px;
	top: 30px;
	right: 5px;
	bottom: 15px;
	z-index: 9000;
	overflow: auto;
}

.PointContentTable
{
	border-collapse:collapse;
	border-spacing: 0px;
	width: 100%;
	font-size: 8pt;
}

.PointContentTable th
{
	padding: 5px;
	text-align: left;
}

.PointContentTable tr td
{
	padding: 1px 0px 1px 5px;
	margin: 0px;
}

.PointContentTable tr.even 
{
	/*background-color: #3d3d3d;*/
}


.TracksFooter
{
	display: none;
	border: solid 1px #FFFFFF;
	margin: 5px 5px 5px 5px;
	height: 25px;
	position: relative;
	background-color: #555555;
}

.ShowDirectionsCheckbox
{
	position: absolute;
	top: 3px;
	left: 5px;
}

.ShowDirectionsLabel
{
	position: absolute;
	top: 5px;
	left: 25px;
}

.TrackSummaryButtonsDiv
{
  /*border-top: solid 1px #727272;*/
  border-top: solid 1px #444;
  /*padding-top: 15px;*/
  padding-top: 5px;
  margin-top: 5px;
	text-align:center;
	/*height: 35px;*/
}

.TrackSummaryButtonsDiv .fancybutton, .widget .TrackSummaryButtonsDiv.widget-footer .fancybutton 
{
    display: inline-block;
	margin-left:5px;
}
@-moz-document url-prefix() {
    .TrackSummaryButtonsDiv .fancybutton, .widget .TrackSummaryButtonsDiv.widget-footer .fancybutton {
        margin-left:3px;
    }
}
.TrackSummaryButtonsDiv .fancybutton:first-child, .widget .TrackSummaryButtonsDiv.widget-footer .fancybutton:first-child {
    margin-left: 0;
}

.rawDataMessage
{
	padding: 5px;
}

.track-info-box {
    margin-right: 10px;
	opacity: .9;
}
.track-info-box .widget-header {
    padding-bottom: 0;
    border-bottom: 0 none;
}
.track-info-box .widget.widget-wrapper {
    width: 415px;
}

.CR {
	color: #FF0000 !important;
}
.CB {
	color: #00B8E0 !important;
}
.CY {
	color: #F8E800 !important;
}
.CO {
	color: #F88008 !important;
}
.CG {
	color: #689030 !important;
}
.CP {
	color: #A84098 !important;
}

.CY.sd {
    color: #CCBF22;
}

dl.tp {
    margin: 0;
    width: 175px;
}

dl.tp ::after {
    display: block;
    content: '';
    clear: both;
}

dl.tp dt {
    float:left;
    width: 65px;
}

dl.tp dd {
    float: left;
    width: 100px;
}

dl.tp.sm {
    width: 135px;
}
dl.tp.sm dt {
    width: 70px;
}

dl.tp.sm dd {
    width: 65px;
}

.sl.mk {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: white;
    border: solid 2px red;
    text-align: center;
    border-radius: 20px;
    line-height: 20px;
}
.matrixGrid td span.icon {
    color: #0098C0;
    font-size: 8pt;
    cursor: pointer;
}
.matrixGrid td span.icon.bg {
    font-size: 10pt;
}
.matrixGrid.by-day td.cti, .matrixGrid.by-track tr td.cti {
    padding: 5px 0 5px 0;
    text-align: center;
}

.matrixGrid.by-day tr th,
.matrixGrid.by-day tr td,
.matrixGrid.by-track tr th,
.matrixGrid.by-track tr td {
    padding: 5px 0 5px 5px;
}
